src-git-full base https://git.openwrt.org/openwrt/openwrt.git^92e020b50f04535009c91aa708bdb7598f1d9d4a
src-git packages https://git.openwrt.org/feed/packages.git^9c1f4b62bae48c1c2b0309e7327c1cf5b8dab136
src-git luci https://git.openwrt.org/project/luci.git^4f7a183b26c2784c5f64937deec9cafa91d0295a
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
